pkgname=compressors-cli-meta
pkgver=1.0.0
pkgrel=1
pkgdesc="Collection of general cli compressors"
arch=('any')
url="https://gitlab.com/arch-dragon/packages/meta-packages"
license=('MIT')
depends=(
    'brotli'
    'bzip2'
    'gzip'
    'lz4'
    'lzip'
    'lzo'
    'lzop'
    'rar'
    't2sz'
    'unzip'
    'xz'
    'zip'
    'zopfli'
    'zstd'
)